### Method

# Gdk.Display.get_app_launch_context

#### Declaration [src]

    GdkAppLaunchContext*
    gdk_display_get_app_launch_context (
      GdkDisplay* display
    )

#### Description [src]

Returns a `GdkAppLaunchContext` suitable for launching applications on the given display.

#### Return value

Returns: `GdkAppLaunchContext`
a new `GdkAppLaunchContext` for `display`. Free with `g_object_unref()` when done
Ownership of the data is transferred to the caller